<div class="">
    <div class="row">
        <div class="col-md-12 text-center">
            <h1 class="title-page">Gestão – Área do(a) Parecerista Externo
                <span class="grid">
                    <i (click)="gridActive = true" class="fas fa-th-large" title="Ver em grid" data-toggle="tooltip" data-placement="bottom"></i><span class="lines" title="Ver em lista" data-toggle="tooltip" data-placement="bottom" (click)="gridActive = false"><div class="line"></div><div class="line"></div><div class="line"></div><div class="line"></div></span>
                </span>
            </h1>
            <hr>
        </div>
        <div *ngIf="gridActive" class="group-button-home">
            <span class="box-button text-center grid-view">
                <a  [routerLink]="['/ranking']" class="btn-link btn btn-primary btn-navigate btn-prev one-line">
                    <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                    <br>
                    <span [hidden]="!(qtdProjetos>0)" class="badge badge-secondary badge-pill notification">{{ qtdProjetos || 0 }}</span>
                    Avaliar projetos como parecerista externo
                </a>
            </span>

            <span class="box-button text-center grid-view">
                <a  [routerLink]="['/meus-dados']" class="btn-link btn btn-primary btn-navigate btn-prev one-line">
                    <i class="far fa-edit"></i><br>Meus dados de parecerista externo
                </a>
            </span>
        </div>
        <ul class="list-group" *ngIf="!gridActive">
            <li class="list-group-item">
                <a [routerLink]="['/ranking']"><i class="fas fa-star col-md-1"></i>Avaliar projetos como parecerista externo</a>
            </li>

            <li class="list-group-item">
                <a [routerLink]="['/meus-dados']"><i class="far fa-edit col-md-1"></i>Meus dados de parecerista externo</a>
            </li>
        </ul>
   </div>
</div>